Ubuntu

[nouveau] No icons shown in unity launcher when using experimental mesa drivers

Reported by Morten Kjeldgaard on 2011-04-16
470
This bug affects 99 people
Affects Status Importance Assigned to Milestone
Unity
Undecided
Unassigned
mesa (Ubuntu)
Medium
Unassigned
unity (Ubuntu)
Medium
Unassigned

Bug Description

Binary package hint: unity

I installed Natty beta 2 on a fresh install from the CD. After login, the unity interface appeared but the launcher bar on the left side of the screen was just black. When I move the mouse over it, little white triangles illuminate, and when the program at that position is running, there is a persistent white triangle. I have never seen Unity before, so I don't know what it is supposed to look like, but I assume some icons should appear in the launcher bar.

Bilal Akhtar (bilalakhtar) wrote :

Is your system completely updated? If not then maybe this is a reoccurance of bug #729353 .

Bilal Akhtar (bilalakhtar) wrote :

Could you try running the command unity --reset and also unity --reset-icons and check if it helps?

Eric Bandel (eric-bandel) wrote :

Same bug here. All is up to date. My video card is a Nvidia Quadro FX Go 700. I use NOUVEAU since nvidia-173 driver won't work.

Bilal Akhtar (bilalakhtar) wrote :

This seems to be affecting nouveau users only. Can you all confirm if this is fixed with the nVidia proprietary driver?

Changed in unity (Ubuntu):
status: New → Confirmed
importance: Undecided → High
Changed in unity:
status: New → Incomplete
status: Incomplete → Confirmed
Bilal Akhtar (bilalakhtar) wrote :

Marked confirmed as this bug has a reasonably high number of duplicates.

Changed in xserver-xorg-video-nouveau (Ubuntu):
importance: Undecided → Critical
summary: - No icons shown in launcher
+ No icons shown in unity launcher

jockey doesn't show proprietary driver and it has unresolved dependency:
nvidia-173 : Depends: xorg-video-abi-8.0 but it cannot be installed
                      Depends: xserver-xorg-core (>= 2:1.8.99.905-1ubuntu3) but it cannot be installed
It was suggested in another bug report that it will be available short before the official Natty release.

Serhiy Zahoriya (xintx-ua) wrote :

No, unity --reset and unity --reset-icons didn't fixed it.

Abhinav (ahardyx) wrote :

installing the run file from the official nVidia website doesn't solve the problem.

Serhiy Zahoriya (xintx-ua) wrote :

The difference in the bug #729353 is that only some icons are not shown. And I can't see any of them, just a transparent panel.

Alvaro Pintos Pena (alvarop) wrote :

Same problem here with a nvidia GeForce FX 5900 and the experimental 3D nouveau driver since top panel have dark shadow...

ToM (fustom) wrote :

Same here with GeForce FX 5200 + experimental 3D nouveau driver. So it's definitely driver problem.

Abhinav (ahardyx) wrote :

Hey people please test this proprietary driver by NVidia and please report back whether this bug is rectified.
http://www.nvnews.net/vbulletin/showthread.php?t=160143

zniavre (zniavre2048-gmail) wrote :

im running this new drivers 173.14.30 but unity does not start

compiz can run with gnome -classic session (a bit buggy it crash randomly)

rue (ru1812-gmail) wrote :

I have this problem as well, I reinstalled Ubuntu from the beta 1 CD and and the Icons in the Launcher were showing
but after updating to Beta 2 the problem came back I lost all the Icons in the Launcher.

As a kind of workaround I installed Unity 2d which looks and acts much like the 3d version, everything works fine in Unity 2d
I think it would be a good idea if Unity 2d was installed along with the main install of Ubuntu so if issues arise with the 3d version you could drop back to Unity 2d which is far better than the Gnome 2x desktop at leased with Unity 2d you can still get the look and feel of the new desktop Ubuntu is promoting

Conches (steve-conches) wrote :

This bug also effects me. I have NVidia GeForce fx 5500 and the NVidia 173 proprietary driver does not work so I am using the Nouveau driver.

Like ToM, I have a GeForce FX 5200, and I experience this bug with the nouveau driver. The machine is a Dell Dimension 4600 with a fully updated installation of Natty i386, running unity 3.8.10-0ubuntu2, compiz 1:0.9.4+bzr20110415-0ubuntu2, and xserver-xorg-video-nouveau 1:0.0.16+git20110107+b795ca6e-0ubuntu7. I am able to install the Nvidia proprietary 173.14.30 driver (with the NVIDIA-Linux-x86-173.14.30-pkg1.run package) but it does not work properly--the GDM login screen displays correctly, but once I log in only the desktop background displays correctly--icons and windows flash on and off the screen, and the Unity launcher does not appear at all.

people of gefoce-fx are suggested to use unity-2d or classic desktop
as unity-3d have problems with it.

On Sun, Apr 24, 2011 at 11:11 PM, Eliah Kagan
<email address hidden> wrote:
> Like ToM, I have a GeForce FX 5200, and I experience this bug with the
> nouveau driver. The machine is a Dell Dimension 4600 with a fully
> updated installation of Natty i386, running unity 3.8.10-0ubuntu2,
> compiz 1:0.9.4+bzr20110415-0ubuntu2, and xserver-xorg-video-nouveau
> 1:0.0.16+git20110107+b795ca6e-0ubuntu7. I am able to install the Nvidia
> proprietary 173.14.30 driver (with the NVIDIA-
> Linux-x86-173.14.30-pkg1.run package) but it does not work properly--the
> GDM login screen displays correctly, but once I log in only the desktop
> background displays correctly--icons and windows flash on and off the
> screen, and the Unity launcher does not appear at all.
>
> --
> You received this bug notification because you are subscribed to unity
> in Ubuntu.
> https://bugs.launchpad.net/bugs/762478
>
> Title:
>  No icons shown in unity launcher
>
> Status in Unity:
>  Confirmed
> Status in “unity” package in Ubuntu:
>  Confirmed
> Status in “xserver-xorg-video-nouveau” package in Ubuntu:
>  New
>
> Bug description:
>  Binary package hint: unity
>
>  I installed Natty beta 2 on a fresh install from the CD. After login,
>  the unity interface appeared but the launcher bar on the left side of
>  the screen was just black. When I move the mouse over it, little white
>  triangles illuminate, and when the program at that position is
>  running, there is a persistent white triangle. I have never seen Unity
>  before, so I don't know what it is supposed to look like, but I assume
>  some icons should appear in the launcher bar.
>

Not working with a Geforce FX 5200 on my computer.

zniavre (zniavre2048-gmail) wrote :

since unity-2d is not the "experience" we all read in mak's blog i feel gnome-classic is the best solution.

i hav the feeling to be under pressure to upgrade my hardware it is not a confortable situation.

sorry to complain i was really enjoyed by unity but now i feel sad .

thank you, Best regards

Serhiy Zahoriya (xintx-ua) wrote :

Anyone else tried proprietary drivers?

Abhinav (ahardyx) wrote :

All GeForce 5 FX series cards are having problems. I have filed a bug report on NvNews Forum http://www.nvnews.net/vbulletin/showthread.php?t=161710

Lets see what they say. They haven't replied yet :(

Daznis (vygintas) wrote :

with proprietary drivers enviroment doesn't even boot.

even fx5200 can run compiz smootly, so this damn bug is a pain.

Bilal Akhtar (bilalakhtar) wrote :

Unfortunately this is a driver bug in Nouveau, something which cannot be fixed in time for Natty. I'd recommend Nouveau users to use Unity 2D instead, or use the proprietary driver if possible.

summary: - No icons shown in unity launcher
+ [nouveau] No icons shown in unity launcher
Changed in xserver-xorg-video-nouveau (Ubuntu):
status: New → Confirmed

But this bug wasn't in alpha 3 and beta 1…

Daznis (vygintas) wrote :
Download full text (7.2 KiB)

sudo unity
unity-panel-service: no process found

(process:2539): GLib-WARNING **: In call to g_spawn_sync(), exit status of a child process was requested but SIGCHLD action was set to SIG_IGN and ECHILD was received by waitpid(), so exit status can't be returned. This is a bug in the program calling g_spawn_sync(); either don't request the exit status, or don't set the SIGCHLD action.
GConf Error: Failed to contact configuration server; the most common cause is a missing or misconfigured D-Bus session bus daemon. See http://projects.gnome.org/gconf/ for information. (Details - 1: Failed to get connection to session: Abnormal program termination spawning command line `dbus-launch --autolaunch=6789171910f51e750ac60e3b00000007 --binary-syntax --close-stderr': )
Backend : gconf
Integration : true
Profile : unity
Adding plugins
Initializing core options...done

(process:2539): GConf-WARNING **: Directory `/apps/compiz-1' was not being monitored by GConfClient 0xa76000
Window created on XQueryTree, map state isViewable? 1
Window created on XQueryTree, map state isViewable? 1
Window created on XQueryTree, map state isViewable? 0
Window created on XQueryTree, map state isViewable? 0
Window created on XQueryTree, map state isViewable? 1
Window created on XQueryTree, map state isViewable? 1
Window created on XQueryTree, map state isViewable? 0
Window created on XQueryTree, map state isViewable? 0
Window created on XQueryTree, map state isViewable? 0
Window created on XQueryTree, map state isViewable? 0
Window created on XQueryTree, map state isViewable? 0
Window created on XQueryTree, map state isViewable? 0
Window created on XQueryTree, map state isViewable? 0
Window created on XQueryTree, map state isViewable? 0
Window created on XQueryTree, map state isViewable? 0
Window created on XQueryTree, map state isViewable? 0
Window created on XQueryTree, map state isViewable? 0
Window created on XQueryTree, map state isViewable? 0
Window created on XQueryTree, map state isViewable? 0
Window created on XQueryTree, map state isViewable? 0
Window created on XQueryTree, map state isViewable? 0
Window created on XQueryTree, map state isViewable? 0
Window created on XQueryTree, map state isViewable? 0
Window created on XQueryTree, map state isViewable? 0
Window created on XQueryTree, map state isViewable? 0
Window created on XQueryTree, map state isViewable? 0
Window created on XQueryTree, map state isViewable? 0
Window created on XQueryTree, map state isViewable? 1
Window created on XQueryTree, map state isViewable? 0
Window created on XQueryTree, map state isViewable? 0
Window created on XQueryTree, map state isViewable? 0
Window created on XQueryTree, map state isViewable? 0
Window created on XQueryTree, map state isViewable? 1
Window created on XQueryTree, map state isViewable? 1
Window created on XQueryTree, map state isViewable? 0
Window created on XQueryTree, map state isViewable? 0
Window created on XQueryTree, map state isViewable? 0
Window created on XQueryTree, map state isViewable? 0
Window created on XQueryTree, map state isViewable? 0
Window created on XQueryTree, map state isViewable? 0
Window created on XQueryTree, map state isViewable? ...

Read more...

LGB [Gábor Lénárt] (lgb) wrote :

I have similar issue with fglrx, launcher and panel seems to be at the right position but just silhouette of them can be seen, all is black.

@LGB [Gábor Lénárt]
Have you reported that as a (separate) bug? (You can run ubuntu-bug with the PID of the running unity process, then after reporting the bug, use "Also affects distribution" to add fglrx-installer as an affected package. Since your bug is similar to this one, I think it would be a good idea for you to mention this bug in your bug report, and to post another comment here specifying the bug number.)

Mike Stearns (mqqkeystink) wrote :

I have a similar problem with my Dell Optiplex 745 system that uses onboard Intel® Graphics Media Accelerator 3000 video. But the problem only exhibits itself AFTER I've installed Compiz Advanced Desktop Effects Settings (ccsm). Icons disappear from the sidebar launcher (especially the gray ones) and the top panel bar is corrupted either displaying a plain black bar or nothing at all. The functionality is still there, howver. If I click on the location of the "invisible links" navigation works as expected.

If I uninstall ccsm, the desktop returns to normal.

Uninstalling ccsm does not help with Nvidia video card.

druisan (druisan) wrote :

I have this problem too

druisan (druisan) wrote :

And I'm using GeForce FX 5500

imcon (imcon2) wrote :

The same problem for me - Ubuntu 11.04 on VirtualBox.

druisan (druisan) wrote :

Do you know if this will be fixed by Canonical and will be added to natty-updates or if it will be fixed by community and will be added to natty-backports?

Because I don't see any commend with "Fix commited" or something like that, and I was wondering if it will be patched or not. There is a lot of people (including me) with this problem.

@BlouBlou
I have no official affiliation with Canonical, nor any special status in any of the projects/packages affected by this bug, but due to my familiarity with the relevant policies, I can answer your question. This is clearly a very serious bug, preventing many users of Nvidia cards from using Unity. It has been rated High in Unity and Critical in xserver-xorg-video-nouveau. Since it renders a major, important system component entirely unusable for many users, but does not appear to have security ramifications, once a fix is made and tested, it will be released via natty-updates. See https://wiki.ubuntu.com/StableReleaseUpdates#When.

vroetman (vroetman) wrote :

This problem is discussed in bug #768178 and it seems they may have a solution?

Omer Akram (om26er) wrote :

The nouveau driver is experimental and is not supported by Ubuntu, you are welcome to use it but at your own risk. On the other side it seems the FX series does not work well with Unity, It should have been blacklisted in the first place but I am not sure why it wasn't.

affects: xserver-xorg-video-nouveau (Ubuntu) → mesa (Ubuntu)
Changed in mesa (Ubuntu):
importance: Critical → Medium
slmb (fqa101) wrote :

11.4
  Age issues

@Omer Akram
What do you mean when you say that Nouveau is experimental? It is enabled by default without consulting the user, and the package xserver-xorg-video-nouveau, which provides it, is in Main (the repository for "Officially supported software": https://help.ubuntu.com/community/Repositories/Ubuntu).

druisan (druisan) wrote :

@Omer Akram
I would change importance to 'High', because it affects all GeForce FX users. And as Eliah Kagan said, it's installed by default, so it's not installed by our own risk.

TheWhisp (daavis-90) wrote :

I have the same problem with my FX 5200, does anyone work on the fix?

Gianluigi Avella (giangi1983) wrote :

Also with GeForce Fx5700

TheWhisp (daavis-90) wrote :

It happens to all NVIDIA FX 5**** cards.

Remy (mario-almeida) wrote :

Hi All,

I had 10.10 running with nvidia drivers installed for GeForce GTX 460

I upgrade to 11.04 using alternative CD and select NO for take latest packages from INTERNET.

After installation completed, I installed the nvidia drivers from Additional Drivers and restarted the system . I got unity working.

Thereafter install 2.6.38-8-generic-pae kernel and after restart I lost unity.

For me the problem occurred only after installing 2.6.38-8 kernel.

=========================
sudo lshw -C display
  *-display UNCLAIMED
       description: VGA compatible controller
       product: GF104 [GeForce GTX 460]
       vendor: nVidia Corporation
       physical id: 0
       bus info: pci@0000:03:00.0
       version: a1
       width: 64 bits
       clock: 33MHz
       capabilities: pm msi pciexpress vga_controller cap_list
       configuration: latency=0
       resources: memory:f6000000-f7ffffff memory:e0000000-e7ffffff memory:ec000000-efffffff ioport:bf00(size=128) memory:e8000000-e807ffff

======================

uname -a
Linux voiceone 2.6.38-8-generic-pae #42-Ubuntu SMP Mon Apr 11 05:17:09 UTC 2011 i686 i686 i386 GNU/Linux

======================
/usr/lib/nux/unity_support_test -p
Xlib: extension "GLX" missing on display ":0.0".
Xlib: extension "GLX" missing on display ":0.0".
Xlib: extension "GLX" missing on display ":0.0".
Error: unable to create the OpenGL context

I tried this http://askubuntu.com/questions/37084/nvidia-driver-activated-but-currently-not-in-use , it dint work.

Valezan (ssuzan) wrote :

I also have this problem with a GeForce 9500 GT

TheWhisp (daavis-90) wrote :

Yes. I also installed Ubuntu 10.10 and Launcher worked with my FX 5200. But it froze and I couldn't do anything. So launcher not showing icons in 11.04 is not a hardware problem. Is someone working on the fix?

Remy (mario-almeida) wrote :

I re-install 10.10 and then upgrade to 11.04.

kernel is 2.6.35-28-generic-pae, did not upgrade kernel to latest, until now i have unity working.

rue (ru1812-gmail) wrote :

I just updated Ubuntu and logged back into the unity desktop (i've been using Unity 2D because of this bug)
but now when logging back into Ubuntu desktop my Icons show up in he launcher which is great but now I have noticed that the Launcher wont dodge windows anymore and open windows hide underneath the launcher also the ALT F2 wont start the run dialog ether. Not sure but what fixed the icons not showing seem to have broken these things. everything works fine in Unity 2D so I'm sticking with that for now.

Abhinav (ahardyx) wrote :

rue: Even I have the same problem. Just do one thing. Uninstall unity2d and start pc again. Does it load Unity or does it go to classic desktop?

druisan (druisan) wrote :

Anyone knows when is going to be this problem fixed?

It affects all NVidia GeForce FX 5*** graphic cards.

I uninstalled unity 2D and restarted and now it wont load unity saying I
don't have the hardware for it, so it loads the classic desktop, when I open
Jockey it says that the driver currently activated but not in use, im using
the 173 nvidia driver. I uninstalled the driver, rebooted and installed it
again but still get the same message in Jockey. oh by the way i'm running a
GeForce FX 5500 card

On Sat, May 14, 2011 at 11:42 PM, Abhinav <
<email address hidden>> wrote:

> rue: Even I have the same problem. Just do one thing. Uninstall unity2d
> and start pc again. Does it load Unity or does it go to classic desktop?
>
> --
> You received this bug notification because you are a direct subscriber
> of the bug.
> https://bugs.launchpad.net/bugs/762478
>
> Title:
> [nouveau] No icons shown in unity launcher
>
> To unsubscribe from this bug, go to:
> https://bugs.launchpad.net/unity/+bug/762478/+subscribe
>

--
*"Never Let anyone
Tell You How To Live Your Life,
Value Your Freedom"

~Rebecca McCarthy (1947-1998)~*

Okay from my previous post I was able to get Unity running again by adding UNITY_FORCE_START=1 to /etc/environment Big thanks to nathanvda http://askubuntu.com/questions/37084/nvidia-driver-activated-but-currently-not-in-use But now I am back to a unity desktop with no launcher icons, so kinda back to square one.

Abhinav (ahardyx) wrote :

So that means its not a problem with the drivers. With nouveau and proprietary drivers there are no icons in the sidebar. This is a problem of unity.

rue (ru1812-gmail) wrote :

well it was only after I uninstalled Unity 2D that Jockey started reporting the false driver error, and not being able to log back into Unity (the driver currently activated but not in use) bug has been around for sometime in verious versions of Ubuntu looks like I triggered it again somehow

I defenitly think it is a driver issue I have two ATI machines that run beautifuly with the Unity Desktop no problems at all, but my Nividia machine just wont render Unity correctly.

TheWhisp (daavis-90) wrote :

Can someone atleast tell if the fix is being developed?

Daniel4x (daniel4molnar) wrote :

It would be useful to at least someone says is it 100% problem to drivers or to Unity. I think that repair for one and another will needa little more time.

druisan (druisan) wrote :

Unity fails with Nouveau and with 173 official drivers, which are installed but not in use. So, Unity fails with Nouveau, 173 problem is another bug.

But I have no idea if it's Unity problem, or Nouveau problem.

winger (rcasey-winger) wrote :

I just noticed that Compiz is using the Nouveau driver even though it is not installed. I am using Nvidia 173, forcing Unity to start and have the same issue of no icons in launcher.
Here is output from compiz_check:

Gathering information about your system...
Distribution: Ubuntu 11.04
Desktop environment: GNOME
Graphics chip: nVidia Corporation NV34 [GeForce FX 5200] (rev a1)
Driver in use: nouveau
Rendering method: Nvidia

Checking if it's possible to run Compiz on your system...
Checking for texture_from_pixmap... [ OK ]
Checking for non power of two support... [ OK ]
Checking for composite extension... [ OK ]
Checking for FBConfig... [ OK ]
Checking for hardware/setup problems... [WARN] Something potential problematic has been detected with your setup: Warning: Detected driver is not on the whitelist. Would you like to know more? (Y/n)

Anybody have a solution for this?

druisan (druisan) wrote :

I've added few tags

tags: added: 5500 fx geforce natty nvidia ubuntu unity
Kurban (antares-nm) wrote :

Incidentally, the same problem in Ubuntu 11.10 (GeForce FX 5500)

tags: added: oneiric
André Barmasse (barmassus) wrote :

Still no improvemt with the black launcher on my machine with Natty Narwhal and a Nvidia GeForce FX 5200 card. The panel is still black, yet transparent with an application running under it. The programs are clickable and popups are showing up (see image). I have now unity 3.8.16 installed and the Nouveau graphic driver enabled (as the Nvidia driver still does not seem to be activateable through jockey). Hopefully the right patch will soon be in the Natty repositories ...

Changed in mesa (Ubuntu):
status: Confirmed → Incomplete

I also recently expreienced this issue. I haven't restarted my system in about a month, then had some problems with the sidebar not getting out of the way of windows. Then it wouldn't pop out and now I am having this issue where all icons are black but when I hover over the window I can read the labels and click on an icon properly.

This doesn't seem to be related to only nvidia graphic cards as I have an Intel card:

~$ /usr/lib/nux/unity_support_test -p
OpenGL vendor string: Tungsten Graphics, Inc
OpenGL renderer string: Mesa DRI Intel(R) Q45/Q43 GEM 20100330 DEVELOPMENT
OpenGL version string: 2.1 Mesa 7.10.2

Not software rendered: yes
Not blacklisted: yes
GLX fbconfig: yes
GLX texture from pixmap: yes
GL npot or rect textures: yes
GL vertex program: yes
GL fragment program: yes
GL vertex buffer object: yes
GL framebuffer object: yes
GL version is 1.4+: yes

Unity supported: yes

I'm attaching glxinfo output and result of: cat /var/log/Xorg.0.log

output of glxinfo

I have a couple of other observations:

> Could you try running the command unity --reset and also unity --reset-icons and check if it helps?

This does not help at all.

Also, I have all latest updates as of July 5, 2010 1:00PM Pacific Time

Some other information. I'm running Ubuntu 11.04:

~$ uptime
 13:06:06 up 26 days, 19:25, 5 users, load average: 0.25, 0.10, 0.12
~$ uname -a
Linux <computer name> 2.6.38-8-generic #42-Ubuntu SMP Mon Apr 11 03:31:24 UTC 2011 x86_64 x86_64 x86_64 GNU/Linux

Bryce Harrington (bryce) wrote :

On natty we do not provide development support for the experimental nouveau 3d drivers (thus why they're 'experimental').

If you don't have nouveau, you don't have this bug.

If you are on oneiric, you should not comment here but should file a new bug.

Changed in mesa (Ubuntu):
status: Incomplete → Invalid
summary: - [nouveau] No icons shown in unity launcher
+ [nouveau] No icons shown in unity launcher when using experimental mesa
+ drivers
tags: removed: oneiric

Here's what I don't get. This is marked as the duplicate of a host of other issues. Unfortunately, THOSE are not related to the nouveau driver. Heck, I'm using an intel driver at work, an nvidia driver at home (nvidia 8500) and an ATI card (FGLRX) and ALL OF THEM have this exact problem. I can open trouble tickets for all three individually, but as the others have they will get marked as duplicates of this one.

This is a serious issue that affects the default desktop in ubuntu, and one that needs to be repaired ASAP for "normal people" to use it. Logging out and back in, or even killing unity, compiz, GDM, and X entirely don't work. Reboot is the only solution, and that only works "sometimes".

I'll get off my soapbox now, but seriously, someone needs to sit up and fix this before developing anything more for unity (and having a serious and catastrophic usability problem sitting open).

Valezan (ssuzan) wrote :

After upgrading from 11.04 to 11.10 by the Internet the problem still there but I have solved it by deleting all my configurations files in my home folder. Now everything works fine but I dont know which config file/folder is faulty...

Valezan (ssuzan) wrote :
Omer Akram (om26er) wrote :

closed this bug per comment#65

Changed in unity (Ubuntu):
importance: High → Medium
Changed in unity:
status: Confirmed → Invalid
Changed in unity (Ubuntu):
status: Confirmed → Invalid
antonio pinzon (caph1993) wrote :

Try:
unity --reset-icons

thouters (thomas-langewouters) wrote :

FYI; I am experiencing this bug with 11.10 with gnome3 PPA and an intel graphics card.

John Woods (john-o-woods) wrote :

I'm getting this same problem, but with one difference: my icons are all spread out vertically. They're much farther apart than they were before.

The thing is, I don't know if it's as simple as a nouveau bug for me. It had been working properly for months. I went away for vacation for ten days, without turning off my computer or even logging out; and when I came back, all my icons were invisible.

01:00.0 VGA compatible controller: nVidia Corporation G96 [Quadro FX 380] (rev a1) (prog-if 00 [VGA controller])
 Subsystem: nVidia Corporation Device 063b
 Flags: bus master, fast devsel, latency 0, IRQ 16
 Memory at fa000000 (32-bit, non-prefetchable) [size=16M]
 Memory at d0000000 (64-bit, prefetchable) [size=256M]
 Memory at f8000000 (64-bit, non-prefetchable) [size=32M]
 I/O ports at ec00 [size=128]
 [virtual] Expansion ROM at fbe80000 [disabled] [size=512K]
 Capabilities: <access denied>
 Kernel driver in use: nvidia
 Kernel modules: nvidia_current, nouveau, nvidiafb

unity --reset and unity --reset-icons seem to have just made it worse (because now I can't find my terminal or chrome buttons).

Nicolas VILA (nicolas-vila) wrote :

Same problem with nvidia-173 on Ubuntu 12.04 (I had to downgrade xserver-xorg* to oneiric version, in order to install nvidia-173)

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers